Bug 579149 - Icon mime in .desktop file
Summary: Icon mime in .desktop file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fwbackups
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Stewart Adam
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-02 21:32 UTC by Michael Monreal
Modified: 2010-07-23 02:34 UTC (History)
1 user (show)

Fixed In Version: fwbackups-1.43.3-0.9.rc5.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-07-23 02:34:36 UTC


Attachments (Terms of Use)

Description Michael Monreal 2010-04-02 21:32:23 UTC
The icon name in the .desktop file should not include the mime extension, so in this case, it should not include the ".svg" part.

Comment 1 Stewart Adam 2010-04-18 21:00:07 UTC
Fixed locally, will be fixed in next release.

Comment 2 Fedora Update System 2010-07-02 00:35:52 UTC
fwbackups-1.43.3-0.9.rc5.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/fwbackups-1.43.3-0.9.rc5.fc13

Comment 3 Fedora Update System 2010-07-02 06:00:24 UTC
fwbackups-1.43.3-0.9.rc5.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/fwbackups-1.43.3-0.9.rc5.fc12

Comment 4 Fedora Update System 2010-07-05 22:07:22 UTC
fwbackups-1.43.3-0.9.rc5.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fwbackups'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/fwbackups-1.43.3-0.9.rc5.fc13

Comment 5 Fedora Update System 2010-07-23 02:27:45 UTC
fwbackups-1.43.3-0.9.rc5.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-07-23 02:34:01 UTC
fwbackups-1.43.3-0.9.rc5.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.